.version.french_workshops_lampshades /* version checker */
{
	color: #0000E3;
	background-color: #2D7718;
}

#page
{
	z-index: 1;
	width: 921px;
	min-height: 758.9999999999998px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 20.000000000000227px 19px;
}

#pu65618-4
{
	width: 0.01px;
	margin-left: 1px;
}

#u65618-4
{
	z-index: 51;
	position: relative;
	width: 40px;
	margin-right: -10000px;
}

#u65628-4
{
	z-index: 57;
	position: relative;
	width: 43px;
	margin-right: -10000px;
	left: 56px;
}

#u65630-4
{
	z-index: 65;
	position: relative;
	width: 42px;
	margin-right: -10000px;
	left: 878px;
}

#pu65614
{
	width: 0.01px;
	margin-left: 202px;
	margin-top: -2px;
}

#u65614
{
	z-index: 33;
	width: 517px;
	position: relative;
	margin-right: -10000px;
}

#u65615-4
{
	z-index: 34;
	position: relative;
	width: 517px;
	margin-right: -10000px;
}

#u65616-4
{
	z-index: 38;
	position: relative;
	width: 354px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 68px;
}

#u69787
{
	z-index: 69;
	width: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 685px;
}

#u65613
{
	z-index: 42;
	width: 921px;
	height: 1px;
	margin-top: 17px;
	position: relative;
}

#menuu65570
{
	z-index: 2;
	width: 920px;
	margin-top: 18px;
	position: relative;
}

#u65585
{
	width: 96px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
}

#u65586
{
	width: 96px;
	padding-bottom: 18px;
	position: relative;
}

#u65586:hover
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u65586.MuseMenuActive
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u65587
{
	height: 18px;
	width: 51px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65599
{
	width: 148px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#u65600
{
	width: 148px;
	padding-bottom: 18px;
	position: relative;
}

#u65600:hover
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u65600.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u65601
{
	height: 18px;
	width: 103px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65578
{
	width: 99px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 248px;
}

#u65579
{
	width: 99px;
	padding-bottom: 18px;
	position: relative;
}

#u65579:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u65579.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u65580
{
	height: 18px;
	width: 54px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65592
{
	width: 188px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 349px;
}

#u65593
{
	width: 188px;
	padding-bottom: 18px;
	position: relative;
}

#u65593:hover
{
	width: 186px;
	min-height: 0px;
	margin: 0px;
}

#u65593.MuseMenuActive
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u65594
{
	height: 18px;
	width: 144px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65606
{
	width: 208px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 539px;
}

#u65609
{
	width: 208px;
	padding-bottom: 18px;
	position: relative;
}

#u65609:hover
{
	width: 206px;
	min-height: 0px;
	margin: 0px;
}

#u65609.MuseMenuActive
{
	width: 208px;
	min-height: 0px;
	margin: 0px;
}

#u65612
{
	height: 18px;
	width: 164px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65571
{
	width: 171px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 749px;
}

#u65572
{
	width: 171px;
	padding-bottom: 18px;
	position: relative;
}

#u65572:hover
{
	width: 169px;
	min-height: 0px;
	margin: 0px;
}

#u65572.MuseMenuActive
{
	width: 171px;
	min-height: 0px;
	margin: 0px;
}

#u65574
{
	height: 18px;
	width: 127px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#slideshowu65066
{
	z-index: 88;
	width: 0.01px;
	height: 448px;
	margin-left: 362px;
	margin-top: 38px;
	position: relative;
}

#u65086
{
	position: absolute;
	width: 527px;
	height: 400px;
	background-color: transparent;
}

#u65086popup
{
	z-index: 89;
}

#u65087
{
	z-index: 90;
	width: 527px;
	height: 400px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u65089
{
	z-index: 92;
	width: 527px;
	height: 400px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u65087_img,#u65089_img
{
	margin-left: -4px;
	margin-right: -5px;
}

#u65091
{
	z-index: 94;
	width: 527px;
	height: 400px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u65095
{
	z-index: 96;
	width: 527px;
	height: 400px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u65098-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 408px;
	left: 489px;
}

#u65098-4popup
{
	z-index: 98;
}

#u65097-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 408px;
	left: 521px;
}

#u65097-4popup
{
	z-index: 102;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u65065-17
{
	z-index: 71;
	display: block;
	vertical-align: top;
	margin-left: 9px;
	top: -442px;
	margin-bottom: -279px;
	position: relative;
}

#u65107-4
{
	z-index: 123;
	margin-left: 51px;
	top: -146px;
	margin-bottom: -24px;
	position: relative;
}

#u65106
{
	z-index: 122;
	width: 253px;
	height: 1px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-left: 38px;
	top: -114px;
	margin-bottom: -1px;
	position: relative;
}

#pu65102-4
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: -104px;
}

#u65102-4
{
	z-index: 106;
	position: relative;
	width: 68px;
	margin-right: -10000px;
}

#u65105-4
{
	z-index: 118;
	position: relative;
	width: 68px;
	margin-right: -10000px;
	left: 76px;
}

#u65104-4
{
	z-index: 114;
	position: relative;
	width: 68px;
	margin-right: -10000px;
	left: 149px;
}

#u65103-4
{
	z-index: 110;
	position: relative;
	width: 68px;
	margin-right: -10000px;
	left: 222px;
}

#u65107-4_img,#u65102-4_img,#u65105-4_img,#u65104-4_img,#u65103-4_img
{
	display: block;
	vertical-align: top;
}

#pu65626
{
	width: 0.01px;
	margin-top: 16px;
}

#u65626
{
	z-index: 55;
	width: 150px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
}

#u65617-8
{
	z-index: 43;
	position: relative;
	margin-right: -10000px;
	left: 181px;
}

#u65627
{
	z-index: 56;
	width: 150px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 770px;
}

#u65629-4
{
	z-index: 61;
	margin-left: 182px;
	margin-top: 5px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

